server.port=8080
spring.data.mongodb.uri=mongodb+srv://superuser1:superuser1@cluster0-pdtbt.mongodb.net/notification?retryWrites=true&w=majority
remind.cron=0 0/30 * * * ?
spring.kafka.bootstrap-servers=localhost:9092
spring.kafka.consumer.group-id=group_id
spring.kafka.consumer.auto-offset-reset=earliest
spring.kafka.consumer.value-deserializer=org.apache.kafka.common.serialization.StringDeserializer
